Bug 238160 - notification area icons aren't all the same size, which causes the whole applet to shift
Summary: notification area icons aren't all the same size, which causes the whole appl...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 15:25 UTC by Peter Jones
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 15:13:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
an animated gif of the problem (16.26 KB, image/gif)
2007-04-27 15:27 UTC, Peter Jones
no flags Details

Description Peter Jones 2007-04-27 15:25:57 UTC
Description of problem:
The current icons used for the notification area widget vary in size (or at
least appear to), so when you get a new message, the "blinky" icon causes the
notification area to resize smaller, then bigger, then smaller, etc., and this
causes large swaths of the panel to resize over and over.  It's really obnoxious.

Version-Release number of selected component (if applicable):
pidgin-2.0.0-0.34.beta7devel.fc7

How reproducible:
very

Steps to Reproduce:
1. just use the applet and whenever you get a message you'll see it.

Comment 1 Peter Jones 2007-04-27 15:27:53 UTC
Created attachment 153628 [details]
an animated gif of the problem

Here's an animated gif of a partial screenshot.  Notice the next widget to the
right moves from x=124 to x=122 and back, while the rest of the image remains
constant.


Note You need to log in before you can comment on or make changes to this bug.